# 保存 PPT(免费

**方法**: `POST`
**路径**: `/docmee/v1/api/ppt/savePptx`

## 请求参数

### Header 参数

```text
Content-Type
string
必需
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
id
string
必需
drawPptx
boolean
必需
drawCover
boolean
必需
pptxProperty
object
必需
示例
{
"id"
:
"string"
,
"drawPptx"
:
true
,
"drawCover"
:
true
,
"pptxProperty"
:
{
}
}
```

## 请求示例代码

### Shell

```bash
curl --location --request POST '/docmee/v1/api/ppt/savePptx' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "id": "string",
    "drawPptx": true,
    "drawCover": true,
    "pptxProperty": {}
}'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
  "code": 0,
  "data": {
    "pptInfo": {
      // ppt信息
      // 数据同 generatePptx 生成PPT 接口结构...
    }
  },
  "message": "操作成功"
}
```
